Bug 229910 - databases/pspg: Update to 1.2.2
Summary: databases/pspg: Update to 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL: https://github.com/okbob/pspg/releases
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-20 23:24 UTC by Dmitri Goutnik
Modified: 2018-07-29 14:52 UTC (History)
1 user (show)

See Also:


Attachments
patch file (1.18 KB, patch)
2018-07-20 23:24 UTC, Dmitri Goutnik
dmgk: maintainer-approval+
Details | Diff
patch file (1.51 KB, patch)
2018-07-21 13:50 UTC, Dmitri Goutnik
dmgk: maintainer-approval+
Details | Diff
patch file (1.10 KB, patch)
2018-07-26 14:15 UTC, Dmitri Goutnik
dmgk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitri Goutnik freebsd_committer 2018-07-20 23:24:54 UTC
Created attachment 195308 [details]
patch file

* Update to 1.2.1

Changes: https://github.com/okbob/pspg/releases

QA:
  poudriere testport: OK (112a, 111a, 104i)
Comment 1 Dmitri Goutnik freebsd_committer 2018-07-21 13:50:59 UTC
Created attachment 195332 [details]
patch file
Comment 2 Dmitri Goutnik freebsd_committer 2018-07-26 14:15:53 UTC
Created attachment 195473 [details]
patch file

* Update to the upstream release 1.2.2

QA:
  poudriere testport: OK (112a, 111a, 104i)
Comment 3 Jochen Neumeister freebsd_committer 2018-07-28 19:31:42 UTC
Landed. Thanks :-)
Comment 4 commit-hook freebsd_committer 2018-07-28 19:31:56 UTC
A commit references this bug:

Author: joneum
Date: Sat Jul 28 19:31:04 UTC 2018
New revision: 475605
URL: https://svnweb.freebsd.org/changeset/ports/475605

Log:
  databases/pspg: Update to 1.2.2

  Changelog:
   - https://github.com/okbob/pspg/releases/tag/1.2.1
   - https://github.com/okbob/pspg/releases/tag/1.2.2

  PR:		229910
  Submitted by:	Dmitri Goutnik <dg@syrec.org> (maintainer)
  MFH:		2018Q3

Changes:
  head/databases/pspg/Makefile
  head/databases/pspg/distinfo
Comment 5 commit-hook freebsd_committer 2018-07-29 12:25:54 UTC
A commit references this bug:

Author: joneum
Date: Sun Jul 29 12:25:51 UTC 2018
New revision: 475655
URL: https://svnweb.freebsd.org/changeset/ports/475655

Log:
  MFH: r475605

  databases/pspg: Update to 1.2.2

  Changelog:
   - https://github.com/okbob/pspg/releases/tag/1.2.1
   - https://github.com/okbob/pspg/releases/tag/1.2.2

  PR:		229910
  Submitted by:	Dmitri Goutnik <dg@syrec.org> (maintainer)

  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2018Q3/
  branches/2018Q3/databases/pspg/Makefile
  branches/2018Q3/databases/pspg/distinfo
Comment 6 Dmitri Goutnik freebsd_committer 2018-07-29 14:52:55 UTC
Thanks for committing :)